{% extends "siswa/userbase.html.twig" %}

{% block body %}

    {% embed 'siswa/secondaryBar.html.twig' %}
        {% block title %}
            Laporkan Soal
        {% endblock %}

    {% endembed %}


    <section class="container-fluid mt-3">


        <p class="font-weight-bold mt-3">Pilih kategori kesalahan soal</p>


        <a class="d-block text-dark " href="{{ path('laporkanSoal-detail', {quiz: data, reg:reg, title:'Penulisan Soal Salah'}) }}">
            <div class="pb-3 pt-3 brd-bottom d-flex justify-content-between align-items-center">
                <p class="mb-0">Penulisan Soal Salah</p>
                <i class="mdi mdi-keyboard-arrow-right"></i>
            </div>
        </a>

        <a class="d-block text-dark " href="{{ path('laporkanSoal-detail', {quiz: data, reg:reg, title:'Jawaban Tidak Ada'}) }}">
            <div class="pb-3 pt-3 brd-bottom d-flex justify-content-between align-items-center">
                <p class="mb-0">Jawaban Tidak Ada</p>
                <i class="mdi mdi-keyboard-arrow-right"></i>
            </div>
        </a>

        <a class="d-block text-dark" href="{{ path('laporkanSoal-detail', {quiz: data, reg:reg, title:'Gambar Tidak Muncul'}) }}">
            <div class="pb-3 pt-3 brd-bottom d-flex justify-content-between align-items-center">
                <p class="mb-0">Gambar Tidak Muncul</p>
                <i class="mdi mdi-keyboard-arrow-right"></i>
            </div>
        </a>

        <a class="d-block text-dark " href="{{ path('laporkanSoal-detail', {quiz: data, reg:reg, title:'Lainnya'}) }}">
            <div class="pb-3 pt-3 brd-bottom d-flex justify-content-between align-items-center">
                <p class="mb-0">Lainnya</p>
                <i class="mdi mdi-keyboard-arrow-right"></i>
            </div>
        </a>


        <div style="height: 100vh"></div>

    </section>


{% endblock %}

{% block JSMore %}

{% endblock %}